CREATE TABLE hrt_content_items_b[ (
    CONTENT_ITEM_ID          NUMBER(18, 0)     NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0)     NOT NULL,
    CONTENT_TYPE_ID          NUMBER(18, 0)     NOT NULL,
    CONTENT_ITEM_CODE        VARCHAR2(120) ,
    DATE_FROM                DATE              NOT NULL,
    DATE_TO                  DATE          ,
    CONTENT_SUPPLIER_CODE    VARCHAR2(120) ,
    RATING_MODEL_ID          NUMBER(18, 0) ,
    COUNTRY_ID               NUMBER(18, 0) ,
    STATE_PROVINCE_ID        NUMBER(18, 0) ,
    CONTENT_KEYFLEX_ID       NUMBER(18, 0) ,
    ITEM_NUMBER_1            NUMBER        ,
    ITEM_NUMBER_2            NUMBER        ,
    ITEM_NUMBER_3            NUMBER        ,
    ITEM_NUMBER_4            NUMBER        ,
    ITEM_NUMBER_5            NUMBER        ,
    ITEM_NUMBER_6            NUMBER        ,
    ITEM_NUMBER_7            NUMBER        ,
    ITEM_NUMBER_8            NUMBER        ,
    ITEM_NUMBER_9            NUMBER        ,
    ITEM_NUMBER_10           NUMBER        ,
    ITEM_DATE_1              DATE          ,
    ITEM_DATE_2              DATE          ,
    ITEM_DATE_3              DATE          ,
    ITEM_DATE_4              DATE          ,
    ITEM_DATE_5              DATE          ,
    ITEM_DATE_6              DATE          ,
    ITEM_DATE_7              DATE          ,
    ITEM_DATE_8              DATE          ,
    ITEM_DATE_9              DATE          ,
    ITEM_DATE_10             DATE          ,
    ITEM_TEXT_1              VARCHAR2(120) ,
    ITEM_TEXT_2              VARCHAR2(120) ,
    ITEM_TEXT_3              VARCHAR2(120) ,
    ITEM_TEXT_4              VARCHAR2(120) ,
    ITEM_TEXT_5              VARCHAR2(120) ,
    ITEM_TEXT_6              VARCHAR2(120) ,
    ITEM_TEXT_7              VARCHAR2(120) ,
    ITEM_TEXT_8              VARCHAR2(120) ,
    ITEM_TEXT_9              VARCHAR2(120) ,
    ITEM_TEXT_10             VARCHAR2(120) ,
    ITEM_TEXT_11             VARCHAR2(120) ,
    ITEM_TEXT_12             VARCHAR2(120) ,
    ITEM_TEXT_13             VARCHAR2(120) ,
    ITEM_TEXT_14             VARCHAR2(120) ,
    ITEM_TEXT_15             VARCHAR2(120) ,
    ITEM_TEXT_16             VARCHAR2(120) ,
    ITEM_TEXT_17             VARCHAR2(120) ,
    ITEM_TEXT_18             VARCHAR2(120) ,
    ITEM_TEXT_19             VARCHAR2(120) ,
    ITEM_TEXT_20             VARCHAR2(120) ,
    ITEM_TEXT_21             VARCHAR2(120) ,
    ITEM_TEXT_22             VARCHAR2(120) ,
    ITEM_TEXT_23             VARCHAR2(120) ,
    ITEM_TEXT_24             VARCHAR2(120) ,
    ITEM_TEXT_25             VARCHAR2(120) ,
    ITEM_TEXT_26             VARCHAR2(120) ,
    ITEM_TEXT_27             VARCHAR2(120) ,
    ITEM_TEXT_28             VARCHAR2(120) ,
    ITEM_TEXT_29             VARCHAR2(120) ,
    ITEM_TEXT_30             VARCHAR2(120) ,
    INFORMATION_CATEGORY     VARCHAR2(120) ,
    INFORMATION1             VARCHAR2(600) ,
    INFORMATION2             VARCHAR2(600) ,
    INFORMATION3             VARCHAR2(600) ,
    INFORMATION4             VARCHAR2(600) ,
    INFORMATION5             VARCHAR2(600) ,
    INFORMATION6             VARCHAR2(600) ,
    INFORMATION7             VARCHAR2(600) ,
    INFORMATION8             VARCHAR2(600) ,
    INFORMATION9             VARCHAR2(600) ,
    INFORMATION10            VARCHAR2(600) ,
    INFORMATION11            VARCHAR2(600) ,
    INFORMATION12            VARCHAR2(600) ,
    INFORMATION13            VARCHAR2(600) ,
    INFORMATION14            VARCHAR2(600) ,
    INFORMATION15            VARCHAR2(600) ,
    INFORMATION16            VARCHAR2(600) ,
    INFORMATION17            VARCHAR2(600) ,
    INFORMATION18            VARCHAR2(600) ,
    INFORMATION19            VARCHAR2(600) ,
    INFORMATION20            VARCHAR2(600) ,
    INFORMATION21            VARCHAR2(600) ,
    INFORMATION22            VARCHAR2(600) ,
    INFORMATION23            VARCHAR2(600) ,
    INFORMATION24            VARCHAR2(600) ,
    INFORMATION25            VARCHAR2(600) ,
    INFORMATION26            VARCHAR2(600) ,
    INFORMATION27            VARCHAR2(600) ,
    INFORMATION28            VARCHAR2(600) ,
    INFORMATION29            VARCHAR2(600) ,
    INFORMATION30            VARCHAR2(600) ,
    ATTRIBUTE_CATEGORY       VARCHAR2(120) ,
    ATTRIBUTE1               VARCHAR2(600) ,
    ATTRIBUTE2               VARCHAR2(600) ,
    ATTRIBUTE3               VARCHAR2(600) ,
    ATTRIBUTE4               VARCHAR2(600) ,
    ATTRIBUTE5               VARCHAR2(600) ,
    ATTRIBUTE6               VARCHAR2(600) ,
    ATTRIBUTE7               VARCHAR2(600) ,
    ATTRIBUTE8               VARCHAR2(600) ,
    ATTRIBUTE9               VARCHAR2(600) ,
    ATTRIBUTE10              VARCHAR2(600) ,
    ATTRIBUTE11              VARCHAR2(600) ,
    ATTRIBUTE12              VARCHAR2(600) ,
    ATTRIBUTE13              VARCHAR2(600) ,
    ATTRIBUTE14              VARCHAR2(600) ,
    ATTRIBUTE15              VARCHAR2(600) ,
    ATTRIBUTE16              VARCHAR2(600) ,
    ATTRIBUTE17              VARCHAR2(600) ,
    ATTRIBUTE18              VARCHAR2(600) ,
    ATTRIBUTE19              VARCHAR2(600) ,
    ATTRIBUTE20              VARCHAR2(600) ,
    ATTRIBUTE21              VARCHAR2(600) ,
    ATTRIBUTE22              VARCHAR2(600) ,
    ATTRIBUTE23              VARCHAR2(600) ,
    ATTRIBUTE24              VARCHAR2(600) ,
    ATTRIBUTE25              VARCHAR2(600) ,
    ATTRIBUTE26              VARCHAR2(600) ,
    ATTRIBUTE27              VARCHAR2(600) ,
    ATTRIBUTE28              VARCHAR2(600) ,
    ATTRIBUTE29              VARCHAR2(600) ,
    ATTRIBUTE30              VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1        NUMBER        ,
    ATTRIBUTE_NUMBER2        NUMBER        ,
    ATTRIBUTE_NUMBER3        NUMBER        ,
    ATTRIBUTE_NUMBER4        NUMBER        ,
    ATTRIBUTE_NUMBER5        NUMBER        ,
    ATTRIBUTE_NUMBER6        NUMBER        ,
    ATTRIBUTE_NUMBER7        NUMBER        ,
    ATTRIBUTE_NUMBER8        NUMBER        ,
    ATTRIBUTE_NUMBER9        NUMBER        ,
    ATTRIBUTE_NUMBER10       NUMBER        ,
    ATTRIBUTE_NUMBER11       NUMBER        ,
    ATTRIBUTE_NUMBER12       NUMBER        ,
    ATTRIBUTE_NUMBER13       NUMBER        ,
    ATTRIBUTE_NUMBER14       NUMBER        ,
    ATTRIBUTE_NUMBER15       NUMBER        ,
    ATTRIBUTE_NUMBER16       NUMBER        ,
    ATTRIBUTE_NUMBER17       NUMBER        ,
    ATTRIBUTE_NUMBER18       NUMBER        ,
    ATTRIBUTE_NUMBER19       NUMBER        ,
    ATTRIBUTE_NUMBER20       NUMBER        ,
    ATTRIBUTE_DATE1          DATE          ,
    ATTRIBUTE_DATE2          DATE          ,
    ATTRIBUTE_DATE3          DATE          ,
    ATTRIBUTE_DATE4          DATE          ,
    ATTRIBUTE_DATE5          DATE          ,
    ATTRIBUTE_DATE6          DATE          ,
    ATTRIBUTE_DATE7          DATE          ,
    ATTRIBUTE_DATE8          DATE          ,
    ATTRIBUTE_DATE9          DATE          ,
    ATTRIBUTE_DATE10         DATE          ,
    ATTRIBUTE_DATE11         DATE          ,
    ATTRIBUTE_DATE12         DATE          ,
    ATTRIBUTE_DATE13         DATE          ,
    ATTRIBUTE_DATE14         DATE          ,
    ATTRIBUTE_DATE15         DATE          ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CONTENT_VALUE_SET_ID     NUMBER(18, 0) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    GROUP_ID                 NUMBER(18, 0) ,
    DOMAIN_CODE              VARCHAR2(120) 
);
